@charset "UTF-8";
html,
body {
  height: 100%;
}
body {
  font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;
  margin:0;
 /* color:#184997;
  background-color:#184997; */
  background-size: cover;
  background-position: 50% 0%;
 /*display: flex;
  justify-content: center;
  align-items: center;
  background-position: center;*/
}
a {
  text-decoration: none;
  color: unset;
}
img {
  max-width: 100%;
}
.nav_wrapper_bg .nav_wrapper .slide_down .search {overflow:visible!important;}
.nav_wrapper_bg .nav_wrapper .slide_down_top .search .slide_con .search_box .box_con .cla p {margin:0;}
.nav_wrapper_bg .nav_wrapper {width:1240px;background:white;}
.page {
  position:relative;
  min-width:1240px;
}
.page-inner {
  position: relative;
  min-height: 100%;
/*  background: url("https://p3.img.cctvpic.com/photoAlbum/page/performance/img/2023/8/30/1693387551238_873.png") no-repeat;  */
/*  background-size: 2600px auto;*/
  background-position: center top;
  overflow: hidden;
  padding-bottom:30px;
}
.page-h5 {
  position:relative;
}
.page-inner-h5 {
  position: relative;
/*  background: url("https://p5.img.cctvpic.com/photoAlbum/page/performance/img/2023/8/30/1693385588561_934.png") no-repeat; */
  background-size: 100% auto;
   
}
.footerPC {overflow:hidden;}
/********** 頭圖 **********/
.zncb-banner {
  position: relative;
}
.zncb-banner .main {
  position: relative;
  margin: 0 auto;
}
.zncb-banner .main img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
/********** 底部導航 **********/
.kyfh-foot {
    position: fixed;
    z-index: 100;
    top: 50%;
    left: calc(50% + 600px + 40px);
    transform: translateY(-50%);
    font-size: 14px;
    color: white;
    background: #17214b;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    padding-bottom: 8px;
    min-width:9em;
  }
.kyfh-foot ul {
    margin: 0;
    padding: 8px 0 0;
  }
.kyfh-foot li {
    position: relative;
    list-style: none;
    padding: 8px;
    text-align: center;
    margin: 0;
    cursor: pointer;
  }
.kyfh-foot li.active, .kyfh-foot li:hover {
    background: linear-gradient(to right, #0668ff 0, #3f1dfe 100%);
  }
.kyfh-foot .top {
    position: relative;
    padding: 8px;
    margin: 0 8px;
    border-radius: 4px;
    text-align: center;
    cursor: pointer;
    background: #3a4266;
  }
.kyfh-foot .top span {
    position: relative;
  }
.kyfh-foot .top span:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(120%, -50%);
    width: 1.5em;
    height: 1.5em;
    background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/arrow-up-circle.png") no-repeat;
    background-size: 100% 100%;
  }
@media screen and (max-width: 1776px) {
    .kyfh-foot {
      left: auto;
      right: 10px;
    }
  }
/********** 論壇簡介 **********/
.kyfh-brief {
    position: relative;
    background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/kyfh-bg1-pc.png?v=2") no-repeat;
    background-size: 2600px auto;
    background-position: center top;
    margin: 0 auto 24px;
}
.kyfh-brief .main {
    position: relative;
    width: 1200px;
    margin: 0 auto;

}
.kyfh-brief .main .head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 34px;
}
.kyfh-brief .main .head .title {
    /* display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto; */
    width: 213px;
    height: 75px;
    flex: 213px 0 0;
    margin-right: 114px;
}
.kyfh-brief .main .head .icon {
    display: inline-block;
}
.kyfh-brief .main .head .icon img {
    display: block;
    padding-top: 10px;
    height: 100%;
}
.kyfh-brief .main .head .content p {
    margin: 0 0 1em 0;

    /* color: white; */
    line-height: 30px;
    text-indent: 2em;
}
.kyfh-brief .main .body {
    position: relative;
    overflow: hidden;
}
.kyfh-brief .swiper-container {
    margin: 24px 0;
    padding-bottom: 48px;
    margin-left: -14px;
}
.kyfh-brief .swiper-slide .content {
    position: relative;
    width: 760px;
    padding: 12px;
    background: transparent url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/zncb-bg-linear-pc.jpg) no-repeat;
    background-size: 100% 100%;
}
.kyfh-brief .swiper-slide .content .cover {
    position: relative;
    width: 758px;
    height: 427px;
    opacity: 0.6;
    transition: opacity 0.4s linear;
}
.kyfh-brief .swiper-slide .content .cover img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.kyfh-brief .swiper-slide .content .title {
    position: relative;
    display: none;
    font-size: 20px;
    color: #184997;
    align-items: center;
    justify-content: center;
    padding: 24px 24px 12px;
}
.kyfh-brief .swiper-slide .content .title:before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    /*  background: url("https://p5.img.cctvpic.com/uploadimg/2023/05/16/1684209893998161.png") no-repeat; */
    background-size: 100% 100%;
    margin-right: 12px;
}
.kyfh-brief .swiper-slide .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
}
.kyfh-brief .swiper-slide-active .content .cover {
    opacity: 1;
}
.kyfh-brief .swiper-slide-active .content .title {
    display: flex;
}
.kyfh-brief .swiper-slide-active .mask {
    display: none;
}
.kyfh-brief .swiper-pagination {
    bottom: 20px;
    left: 380px;
    transform: translateX(-50%);
}
.kyfh-brief .swiper-pagination-bullet {
    width: 24px;
    height: 4px;
    background: #184997;
    border-radius: 2px;
    opacity: 1;
}
.kyfh-brief .swiper-pagination-bullet-active {
    width: 32px;
    background: #fff;
}
.kyfh-brief .hg {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    width: 164px;
    height: 42px;
    background: url("https://p3.img.cctvpic.com/uploadimg/2023/05/16/1684217956710266.png") no-repeat;
    background-size: 100% 100%;
    top: -84px;
    right: 0;
}
.kyfh-brief .hg a {
    display: block;
    color: white;
}
.kyfh-brief .hg:after {
    content: "";
    display: block;
    margin-left: 2px;
    width: 18px;
    height: 18px;
    background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/d-arrow-right.png") no-repeat;
    background-size: 100% 100%;
}
/********** 最新資訊 **********/
.kyfh-news {
    position: relative;
    margin: 24px 0;  
      padding:20px 20px;
  }
.kyfh-news .main {
    position: relative;
    width: 1200px;
    margin: 0 auto;
  }
.kyfh-news .main .head .title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto;
  }
.kyfh-news .main .head .title .icon {
    display: inline-block;
  }
.kyfh-news .main .head .icon img {
    display: block;
    padding-top: 10px;
    height: 100%;
  }
.kyfh-news .main .brief {
    display: flex;
    align-items: center;
    background: url("https://p5.img.cctvpic.com/uploadimg/2023/05/17/1684319807705745.png") no-repeat;
    background-size: 100% 100%;
    padding: 20px 60px;
   border-radius: 5px 5px 0 0;
  }
.kyfh-news .main .brief img {
    display: block;
    height: 82px;
    margin-right: 30px;
  }
.kyfh-news .main .brief p {
    font-size: 20px;
    color: white;
    margin: 0;
    line-height: 1.6;
  }
.kyfh-news-swiper {
    position: relative;
    width: 1200px;
    height: 445px;
    margin: 0 auto;
  }
.kyfh-news-swiper .swiper-container {
    width: 100%;
    height: 100%;
    border-radius: 0 0 5px 5px;
  }
.kyfh-news-swiper .swiper-slide {
    background: white;
    width: 790px;
  }
.kyfh-news-swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
.kyfh-news-swiper .swiper-title {
    position: absolute;
    width: 410px;
    height: 445px;
    top: 0;
    right: 0;
    z-index: 10;
    font-size: 20px;
    color: white;
    background: #184997;
  }
.kyfh-news-swiper .swiper-title-item {
    position: relative;
    padding: 10px 20px;
    height: 69px;
    display: flex;
    align-items: center;
    cursor: pointer;
  }
.kyfh-news-swiper .swiper-title-item:hover, .kyfh-news-swiper .swiper-title-item.active {
    background: linear-gradient(to right, rgb(77,170,225) 0, rgba(77,170,225, 0) 100%);
  }
.kyfh-news-swiper .swiper-title-item a {
    color: white;
  }
.kyfh-news-swiper .swiper-title-item span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 3em;
    line-height: 1.5;
  }
.vspace {
  height:10px;
font-size: 0px;
line-height: 0px;
width: 99%;
clear: both;
overflow: hidden;
}
/**新聞列表-圖文**/
.newslist {
  position: relative;
}
.newslist .main {
  width: 1200px;
  padding: 10px 0px;
  margin: 24px auto;
  box-sizing: border-box;
}
.newslist .main .head .title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px auto;
}
.newslist .main .head .title .icon {
  display: inline-block;
}
.newslist .main .head .icon img {
  display: block;
  padding-top: 10px;
  height: 100%;
}
.newslist .list-item {
  position: relative;
  margin-bottom: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.newslist .list-item .cover {
  position: relative;
  width: 420px;
  height: 237px;
  overflow: hidden;
  margin-right: 30px;
  box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
 
}
.newslist .list-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.newslist .list-item .content {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  overflow: hidden;
  display: flex;
  justify-content: left;
  align-items: center;
}
.newslist .list-item p {
  margin: 0;
  padding: 0;
}
.newslist .list-item .title {
  color: white;
  font-size: 25px;
  font-weight: bold;
}
.newslist .list-item .brief {
  color: white;
  font-size: 20px;
  margin-top: 15px;
  line-height: 1.5;
  /* overflow: hidden; */
}
/********** 嘉賓專訪 **********/
.kyfh-jbzf {
    position: relative;
    margin: 24px 0;
}
.kyfh-jbzf .main {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.kyfh-jbzf .main .head {
    display: flex;
    align-items: center;
    justify-content: center;
}
.kyfh-jbzf .main .head .title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto;
}
.kyfh-jbzf.main .head .title .icon {
    display: inline-block;
}
.kyfh-jbzf .main .head .icon img {
    display: block;
    padding-top: 10px;
    height: 100%;
}
.kyfh-jbzf .main .body {
    position: relative;
}
.kyfh-jbzf .main .body .list {
    display: flex;
    flex-wrap: wrap;
    width: 1245px;
}
.kyfh-jbzf .main .body .list .list-item {
    margin-right: 45px;
    margin-bottom: 24px;
    flex: 370px 0 0;
}
.kyfh-jbzf .main .body .list .cover {
    position: relative;
    width: 360px;
    height: 200px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.3);

}
.kyfh-jbzf .main .body .list .cover img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.kyfh-jbzf .main .body .list .title {
    margin-top: 24px;
    width: 360px;
    text-align: center;
}
.kyfh-jbzf .main .body .list .title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 3em;
    line-height: 1.5;
    /* color: #184997; */
	font-weight: bold;
    font-size: 24px;
    padding: 0 0.5em;
}
.edit-mode .blocks {min-height: 20px;}
/********** 論壇日程 **********/
.kyfh-ltrc {
    position: relative;
    margin: 0px 0 60px 0px;
}
.kyfh-ltrc .main {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.kyfh-ltrc .main .head {
    display: flex;
    align-items: center;
    justify-content: center;
}
.kyfh-ltrc .main .head .title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto;
}
.kyfh-ltrc .main .head .title .icon {
    display: inline-block;
}
.kyfh-ltrc .main .head .icon img {
    display: block;
    padding-top: 10px;
    height: 100%;
}
.kyfh-ltrc .main .head .showmore {
    float: right;
    margin-top: 50px;
    color: #184997;
    margin-right: 10px;
}
.kyfh-ltrc .main .body {
    border-radius: 5px;
    /* box-shadow: darkgrey 5px 5px 20px 5px; */
}
.kyfh-ltrc .main .body .title {
    color: white;
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 32px;
}
.kyfh-ltrc .main .body .title .blank {
    width: 200px;
}
.kyfh-ltrc .main .body .title .time {
    width: 200px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.kyfh-ltrc .main .body .title .time p {
    position: relative;
    margin: 0;
    font-size: 30px;
    display: flex;
    align-items: center;
}
.kyfh-ltrc .main .body .title .time small {
    font-size: 18px;
}
.kyfh-ltrc .main .body .title .time:after {
    content: "";
    position: absolute;
    top: 22px;
    right: 0;
    width: 30px;
    border-top: 1px dashed #fff;
}
.kyfh-ltrc .main .body .title .name {
    display: inline-block;
    text-align: center;
    width: 346px;
    height: 83px;
    line-height: 83px;
    font-size: 20px;
    margin: 0 22px;
    background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/bg-rc-border1.png") no-repeat;
    background-size: 100% 100%;
}
.kyfh-ltrc .main .body .list:first-child {
    background: white;
    padding: 20px;
    padding-left: 40px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    border-radius: 5px 5px 0 0;
}
.kyfh-ltrc .main .body .list:not(last-child),
.kyfh-ltrc .main .body .list:not(first-child) {
    background: white;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
   justify-content: flex-end;
    padding-right: 50px;
}
.kyfh-ltrc .main .body .list:last-child {
    background: white;
    padding: 20px;
    padding-right: 50px;
    display: flex;
    flex-wrap: wrap;
    border-radius: 0 0 5px 5px;
   padding-right: 50px;
}
.kyfh-ltrc .main .body .list .list-item {
    position: relative;
    width: 318px;
    height: 127px;
    background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/bg-rc-border.png") no-repeat;
    /* background: url("https://p1.img.cctvpic.com/photoAlbum/templet/special/PAGEVlyInLEEB9ksEdFYLpwB230821/ELMTsg9odBFoMfH7F892BtPk230821_1693296952.png") no-repeat; */
    /* background: url("https://p1.img.cctvpic.com/photoAlbum/templet/special/PAGEVlyInLEEB9ksEdFYLpwB230821/ELMTsg9odBFoMfH7F892BtPk230821_1693296771.png") no-repeat; */
    background-size: 100% 100%;
    margin: 20px 26px;
    font-weight: bold;
}
.kyfh-ltrc .main .body .list .list-item .inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-left: 50px;
    padding-top: 10px;
}
.kyfh-ltrc .main .body .list .list-item .inner a {
    text-decoration: underline;
}
.kyfh-ltrc .main .body .list .list-item h4 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 0;

}
.kyfh-ltrc .main .body .list .list-item h5 {
    font-size: 14px;
    font-weight: normal;
    margin-top: 4px;
    max-height: 4.5em;
    line-height: 1.5;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.kyfh-ltrc .main .body .list .list-item.first {
    background: none;
}
.kyfh-ltrc .main .body .list .list-item .year {
    font-size: 120px;
    color: rgba(14, 95, 250, 0.15);
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.kyfh-ltrc .main .body .list .list-item .date {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(-50%, -50%);
    color: #0e5ffa;
}
.kyfh-ltrc .main .body .list .list-item .date .day {
    font-size: 30px;
    margin-right: 8px;
}
.kyfh-ltrc .main .body .list .list-item .date .time {
    font-size: 18px;
}
/********** 主辦單位 **********/
.zncb-zbdw {
    position: relative;
    background: linear-gradient(to left, #1e2952 0, #141b3d 100%);
    padding: 84px 0;
    margin-bottom: -30px;
}
.zncb-zbdw .main {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
.zncb-zbdw .main .body {
    display: flex;
    color: white;
}
.zncb-zbdw .main .body dl {
    margin-bottom: 32px;
}
.zncb-zbdw .main .body dt {
    font-size: 20px;
    margin-bottom: 32px;
    font-weight: bold;
}
.zncb-zbdw .main .body dd {
    font-size: 16px;
    margin: 0;
    line-height: 1.6;
}
.zncb-zbdw .main .body .l {
    flex: 50% 0 0;
}
.zncb-zbdw .main .body .r {
    flex: 1 0 0;
    padding-left: 6em;
}
dl {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
dt {
    display: block;
}
